Tunneling L2tpv3 with Catalyst 6500 and sup32

Unanswered Question
Jun 25th, 2009

Hi,

I need to configure L2TPV3 pseudowire in Catalyst 6500 with Sup32. What version of IOS should I use? With what features? In software advidsor do not see clear, I think the feature I need is "L2TPv3 - Layer-2 Tunneling Protocol Version 3" but the software advidsor doesn't allow me to choose this option.

Can you help?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Edison Ortiz Thu, 06/25/2009 - 08:30

No support for L2TPv3 on the 6500 platform at the moment.


You can use ATOM (EoMPLS) if you have MPLS.


HTH,


__


Edison.

Actions

This Discussion